#include<iostream>
#include<fstream>
#include<math.h>
using namespace std;
int main()
{
	int n(n<=1E9);
	ifstream f1; f1.open("DE002.inp");
	f1<<n<<endl;
	f1.close();
	ofstream f2; f2.open("DE002.out");
	
}
